/* Top Elements */
* { margin: 0; padding: 0;}

body, html {	
	color: #000;	
	margin: 0;	
	background: #ad498b url(img/Hintergrund.jpg) repeat-x;
}

a:link {
	font-family: 'Times New Roman', georgia, serif;
	color: #000000; 
	text-decoration: none;
	text-underline: none; 
}

a:active {
	font-family: 'Times New Roman', georgia, serif;
	text-decoration: none;
	text-underline: none;
}

a:visited {
	font-family: 'Times New Roman', georgia, serif;
	text-decoration: none;
	text-underline: none;
} 

.mainwrapper {	
	width: 1280px;
	height: 800px;
	margin: 0 auto 0 auto;
	text-align: left;
	background: #6c4020 url(img/cherry.jpg);
}

.poskeeper {	
	width: 1280px;
	position:relative;	
}

.clearer {height: 1px; clear:both; /* background-color: #000; */}






.headerbox { 
	width: 1200px; 
	height: 200px;	
	color: #ddd;
}

.header {    
	overflow:hidden; 
	height: 80px;
	width:590px;
	margin: 60px 0 0 40px;
	float:left;	
	padding: 0;
	display:inline;	
	font-family: 'Coda', arial, serif;	
	color:#2a1709;
	text-shadow: 0 0 2px #bb8f72, 1px 2px 2px #dfd0c6, -1px -2px 2px #000, -1px -2px 2px #000;
	filter:glow(color: #e1c7b7, strength: 2);
}
.header .sitetitle { font-size: 70px; line-height:70px; }
.header .subtitle { font-size: 36px; line-height:36px;}
.header .description { font-size: 28px; line-height:28px;}



.menubox{
	position:absolute;
	top:250px;
	left:1000px;
	width:200px;	
	float:right;
	display:inline;
}


/* Main Column */
.contentbox, .contentboxwide { 
		width:900px;
		height:580px;
		float:left;
		display:inline;
		overflow:auto;
		margin: 0 0 0 40px;
		background: transparent url(img/content-bg.png); 
		 		  
}

.contentbox .inner {
		height:550px;
		width:860px;
		margin:10px 20px 0 20px;
}


.rightbox {
	width:300px;
	min-height: 100px;
	float:right;	
	margin: 0 0 0 0;
	
}


/*menu */





#nav {
	height:184px;
	width : 160px;
	/* opacity:1; */
	/* background: #eee url(img/MenueBG1.jpg); */
}

#nav ul { /* all lists */
	float : left;
	padding: 0;
	margin: 0;
	height:184x;
	width : 200px;
	list-style: url(none) none;
}


#nav li { /* all list items */
	position : relative;		
	display:block; 		
	height:26px;
	width : 200px;
	float : left;
	font-family : 'Times New Roman', georgia, serif;
	font-weight : bold;
	font-size : 20px;
	line-height:2px;
		
}
	
/*Level 1 and more*/
#nav li a {	
	color : #fadae8;			
	display : block;	
	text-decoration : none;
	border : 0px solid black;
		
}

#nav li a span {display : block; padding: 12px 0 8px 30px;}
#nav li a:hover { color : #ad498b; }
#nav li a:hover ul li {z-index: 1000;}
#nav li a.menu-parent { color : #ad498b;}
#nav li a.menu-current { color : #ad498b;}

#nav ul li.ultop {display:none;}
#nav ul li.ulbot {display:none;}


#nav li ul { /* second-level lists */
	width: 200px; 
	height: auto;
	position : absolute;
	display: none;
	margin:-35px 0 0 -185px;
	background: none;	
	
	
}
#nav ul li ul li.ultop {display:block; height:30px;  background: transparent url(img/ballon1.gif) no-repeat;}
#nav ul li ul li.ulbot {display:block; height:30px; background: transparent url(img/ballon3.gif) no-repeat; margin-top:-2px}
	
#nav li ul li { /* second-level lists */
	width: 200px;
	height:auto; 
	z-index: 1000;		
	background: transparent url(img/ballon2.gif) repeat-y;
	font-size : 18px;
	line-height:16px;		
}

#nav li ul li a { /* second-level lists */
	width: 200px;
	height:auto;	
	background-image: none;
	
}
#nav li ul li a.menu-current {background-image: none;}


#nav li ul li a:hover {background: none; }
#nav li li a span {display : block; margin: 0 30px 0 0; padding: 4px 0 4px 12px;  line-height : 100%; font-weight : normal; border-bottom: 1px solid #999999 ;}
#nav li li a.menu-parent span { font-weight : bold;}
#nav li li a.menu-current span {  font-weight : bold;}


#nav li ul ul { /* third-and-above-level lists */
	display: none;
	margin:-35px 0 0 -210px;
}

	
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	display: none;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { 
	display: block;
}





/* footer */
.footerbox {
	color: #fff ! important;
	clear: both;	
	width: 100%;
	height:15px;
	text-align: center;
	/* background: #fff url(img/unten.jpg) repeat-x; */
	clear:both;
}

.leftmarg {
	float:left;
	margin: -10px 0 0 -100px;
	width: 100px;
	height: 100px;
	
}

/*extras*/

.rightbox .inner {margin: 0 10px 0 0; color:#fff;}
.rightbox .inner h1, .rightbox .inner h2 {color:#fff;}
.rightbox .inner h3, .rightbox .inner h4, .rightbox .inner p { margin: 0; padding: 5px; color:#fff; background: transparent url(img/right-bg.png) ;}





